Bug 26969 - XftConfig should be in /etc/X11
Summary: XftConfig should be in /etc/X11
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-10 18:06 UTC by Alan Shutko
Modified: 2007-03-27 03:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 04:01:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Shutko 2001-02-10 18:06:26 UTC
XftConfig is a config file and should be linked from
/usr/X11R6/lib/X11/XftConfig to /etc for local modification.

Comment 1 Mike A. Harris 2001-02-13 21:55:49 UTC
This isn't mission critical, and as such is being deferred until larger
fish are fried.

Comment 2 Mike A. Harris 2001-05-15 04:01:20 UTC
Those fish have been fried, eaten, and were quite good.  ;o)
Forgot to update the bugreport..

If a system was upgraded from a beta it is possible that the link is missing,
or any other number of problems however..  We don't support upgrades from
betas though..

Comment 3 Mike A. Harris 2001-05-15 04:03:09 UTC
Seawolf release XFree86-4.0.3-5 and later do not have this problem.


Note You need to log in before you can comment on or make changes to this bug.